how do i downgrade a 2DS from 9.4.0-21U to 8.x.x-xxU without a 3DS flashcard?

Discussion in '3DS - Console, Accessories and Hardware' started by wyll001, Feb 28, 2015.

  1. wyll001
    OP

    wyll001 GBAtemp Regular

    Member
    122
    4
    Aug 9, 2014
    Brazil
    Firstly and for mostly, i would like to emphasis that i have a 2DS, not a 3DS, the firmware are slightly different, but makes a great deal
    also, i'm not really sure if i post this at 3DS - Console, Accessories and Hardware or 3DS - ROM Hacking, Translations and Utilities but here it is, Kupo:moogle:
    Let's get to what matters: like the title says: i need to downgrade a 2DS from 9.4.0-21U to 8.x.x-xxU without a 3DS flashcard, i don't own any 3DS flash cart so i don't have a NAND backup (whatever that is), but i do have two DS flashcards, so i would like an OFW Update that i can use, am i helpless? or will i have to wait two more months, Kupo:moogle: ? Thanks, Peace
     
  2. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,496
    733
    Apr 22, 2011
    The Fourth Dimension
    no NAND backup, no downgrade
     
  3. thaikhoa

    thaikhoa GBAtemp Maniac

    Member
    1,146
    331
    Sep 16, 2008
    You should try to use eBay tool to downgrade.
     
  4. wyll001
    OP

    wyll001 GBAtemp Regular

    Member
    122
    4
    Aug 9, 2014
    Brazil
    okay... that should i search for, Kupo:moogle:?
     
  5. DjoeN

    DjoeN Captain Haddock!

    Member
    5,207
    1,503
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    What he means, sell the 9.4 2DS and buy another 9.2 or lower 2DS

    9.4 can't be downgraded unless you have a backup of a 9.2 or lower NAND of that 2DS.
    You are screwed once you are on 9.4 for now, lets put it that way :)
     
    thaikhoa likes this.
  6. wyll001
    OP

    wyll001 GBAtemp Regular

    Member
    122
    4
    Aug 9, 2014
    Brazil
    why don't say "replacement" in the first place? and can't i just wait two months for another update in CFW? i mean they come up to 9.2.0-20x right until now, they could come to my OFW by that time, and really, GW3DS was the only one that worked, and only at 4.1.x-xxU/E to 4.5.x-xxU/E, and look at it now! why do you guys are so negative and pessimistic?
     
  7. KJ1

    KJ1 Old Member

    Member
    GBAtemp Patron
    KJ1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,032
    145
    Nov 2, 2014
    India
    Yeah, the update to support 9.4 systems will come SOON :lol:
     
  8. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    Lol, stop yankin him :P

    wyll001
    Well, you see it took Gateway a pretty long time to find an exploit in 9.2, which apparently has been patched by Nintendo in 9.3 and 9.4. This is why Gateway clearly asked their customers to stay below 9.2. God knows when they'll find an exploit in 9.4. This is why people were asking you to either use the "ebay tool" :P to downgrade or else you're screwed.

    Your only option right now is to either trade it/sell and buy new with a 3DS that has 9.2 or lower OR use Sky3DS :)
     
    KJ1 likes this.
  9. wyll001
    OP

    wyll001 GBAtemp Regular

    Member
    122
    4
    Aug 9, 2014
    Brazil
    wow! there a lot of moppy people here, LOL.
     
  10. Skelletonike

    Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Member
    2,920
    813
    Dec 26, 2008
    Steam City

    They're not being 'moppy', they're just trying to help and being realistic.
    Gateway is known for taking a long time with their promises, granted, so far they've delivered what they promised, but it always takes time.

    I personally bet in a six month waiting period. Maybe by summer they'll have a fix for the current firmware, who knows.


    If you don't feel like waiting however, you can always do as they recommended and get a new system to replace your current one. That, or simply get a Sky3DS instead (I'm against piracy, so I don't own any of them nor do I favour one over the other, and as such, this is an impartial advice).
     
  11. wyll001
    OP

    wyll001 GBAtemp Regular

    Member
    122
    4
    Aug 9, 2014
    Brazil
    stop telling me to get a new already! look if six months is the required time to wait, then six months i'll wait, now, please close this thread, Kupo:moogle:.
     
  12. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    If I remember correctly, it took them TWO YEARS to come up with the 9.2 exploit.

    Anyways, we were just trying to help. Best of luck :)
     
  13. mrGREEK360

    mrGREEK360 GBAtemp Regular

    Member
    107
    71
    Sep 3, 2014
    Canada
    used 3ds/2ds are selling very cheap since the release of new3ds, I'd just purchase another 3ds and use your current one as the 3ds you use with retail carts. I currently have 3 3ds as backup.
     
  14. wyll001
    OP

    wyll001 GBAtemp Regular

    Member
    122
    4
    Aug 9, 2014
    Brazil
    nope it is NOT cheap at all, i want a way to downgrade it, so the next one that tell me to buy/trade it will be reported by SPAM with no forgiving:gun::ohnoes: :whip:
     
  15. omgcat

    omgcat GBAtemp Regular

    Member
    121
    29
    Feb 15, 2009
    United States
    guys he lives in Brazil, there is a 120% min tax on all video game related sales and products. my suggestion is to save up for a sky3ds and just play games on that, it works on 9.5 right now and will probably support future firmwares.
     
    Zerousen likes this.
  16. KJ1

    KJ1 Old Member

    Member
    GBAtemp Patron
    KJ1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,032
    145
    Nov 2, 2014
    India
    Yeah, the best thing to do for you is to buy Sky3ds or its clone!
     
  17. SickPuppy

    SickPuppy New Member

    Member
    1,792
    452
    Jul 29, 2009
    United States
    There might not be another hack for firmwares higher than 9.2.0. Look at the PS3, firmware 3.55 was the last hackable firmware, another exploit was never found and that was years ago.
     
  18. wyll001
    OP

    wyll001 GBAtemp Regular

    Member
    122
    4
    Aug 9, 2014
    Brazil
    so i might as well start buying from eShop?
     
  19. SickPuppy

    SickPuppy New Member

    Member
    1,792
    452
    Jul 29, 2009
    United States
    It's your call, I cannot answer what's best for you. If it were me though, and I really wanted 9.2.0 firmware, then finding an alternative would be in my best interest. Can't you trade your handheld to somebody that has one with a lower firmware since selling and buying a new one is out of the question.

    I don't buy from the eShop, I'd much rather have a physical copy. You can't sell or trade a digital copy.